Subject: Periodic Table for Windows 3.11

From: Dale Young <[email-masked]>
Date: Thu, 10 Oct 1996 20:56:25 -0700

Greetings to the Computational Chemistry list.
Several days ago we posted an announcement of a 32-bit software program 
we call the Periodic Table for Windows 95. We have had many responses 
and are happy to announce that due to the overwhelming demand for a 
16-bit version of the Periodic Table that would be compatible with 
Windows 3.11, we will now offer the program in this format. The price is 
the same, $19.99 for an individual license and $99.99 for an unlimited 
site license for business and universities. The program displays data 
>from Thermal Conductivity to electronegativity to atomic Radii and
much more on each element in Standard and SI units. Order today and get 
a wealth of information about the elements in the click of a mouse! Send 
check or money order to Mechanical Advantage, P.O. Box 769 Kernersville 
NC 27285-0769. e-mail questions or comments to [email-masked]. 
We will be glad to send you a free information package for your 
inspection. Just leave your mailing address in our e-mail box.
(The program is shipped on three 3.5" diskettes.)